auctionId: UA-PS-2020-12-02-000018-3
auctionParameters:
  dutchSteps: 62
auction_id: 515e3eaf4b3a4f40b9585ef0f3085cdd
id: 515e3eaf4b3a4f40b9585ef0f3085cdd
items:
- additionalClassifications:
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u041C\u0438\u0440\u0433\u043E\u0440\u043E\u0434"
    postalCode: '37600'
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u0432\u0443\u043B. \u0413\u043E\u0433\u043E\u043B\u044F, \u0431\
      \u0443\u0434. 96/9 "
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 3-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 20,5 \u043A\u0432.\u043C.\r\n"
  id: f1eafd76927e7eb61f810f76685db51a
  quantity: 20.5
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-12-17T14:38:21.011579+00:00'
timeline:
  auction_start:
    time: '2020-12-17T07:52:51.001185+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-12-17T14:38:21.002026+00:00'
      start: '2020-12-17T07:53:21.012947+00:00'
    turn_1:
      amount: '834.35'
      time: '2020-12-17T07:53:21.012947+00:00'
    turn_10:
      amount: '759.26'
      time: '2020-12-17T08:51:12.440392+00:00'
    turn_11:
      amount: '750.92'
      time: '2020-12-17T08:57:38.161961+00:00'
    turn_12:
      amount: '742.57'
      time: '2020-12-17T09:04:03.869314+00:00'
    turn_13:
      amount: '734.23'
      time: '2020-12-17T09:10:29.582889+00:00'
    turn_14:
      amount: '725.88'
      time: '2020-12-17T09:16:55.298322+00:00'
    turn_15:
      amount: '717.54'
      time: '2020-12-17T09:23:21.009508+00:00'
    turn_16:
      amount: '709.2'
      time: '2020-12-17T09:29:46.724445+00:00'
    turn_17:
      amount: '700.85'
      time: '2020-12-17T09:36:12.437416+00:00'
    turn_18:
      amount: '692.51'
      time: '2020-12-17T09:42:38.152053+00:00'
    turn_19:
      amount: '684.17'
      time: '2020-12-17T09:49:03.868558+00:00'
    turn_2:
      amount: '826.01'
      time: '2020-12-17T07:59:46.729570+00:00'
    turn_20:
      amount: '675.82'
      time: '2020-12-17T09:55:29.582012+00:00'
    turn_21:
      amount: '667.48'
      time: '2020-12-17T10:01:55.297869+00:00'
    turn_22:
      amount: '659.14'
      time: '2020-12-17T10:08:21.008700+00:00'
    turn_23:
      amount: '650.79'
      time: '2020-12-17T10:14:46.727180+00:00'
    turn_24:
      amount: '642.45'
      time: '2020-12-17T10:21:12.444908+00:00'
    turn_25:
      amount: '634.11'
      time: '2020-12-17T10:27:38.155747+00:00'
    turn_26:
      amount: '625.76'
      time: '2020-12-17T10:34:03.868976+00:00'
    turn_27:
      amount: '617.42'
      time: '2020-12-17T10:40:29.582106+00:00'
    turn_28:
      amount: '609.08'
      time: '2020-12-17T10:46:55.294949+00:00'
    turn_29:
      amount: '600.73'
      time: '2020-12-17T10:53:21.010836+00:00'
    turn_3:
      amount: '817.66'
      time: '2020-12-17T08:06:12.445473+00:00'
    turn_30:
      amount: '592.39'
      time: '2020-12-17T10:59:46.723822+00:00'
    turn_31:
      amount: '584.05'
      time: '2020-12-17T11:06:12.439851+00:00'
    turn_32:
      amount: '575.7'
      time: '2020-12-17T11:12:38.160225+00:00'
    turn_33:
      amount: '567.36'
      time: '2020-12-17T11:19:03.872070+00:00'
    turn_34:
      amount: '559.01'
      time: '2020-12-17T11:25:29.582834+00:00'
    turn_35:
      amount: '550.67'
      time: '2020-12-17T11:31:55.300171+00:00'
    turn_36:
      amount: '542.33'
      time: '2020-12-17T11:38:21.013404+00:00'
    turn_37:
      amount: '533.98'
      time: '2020-12-17T11:44:46.723710+00:00'
    turn_38:
      amount: '525.64'
      time: '2020-12-17T11:51:12.440219+00:00'
    turn_39:
      amount: '517.3'
      time: '2020-12-17T11:57:38.154470+00:00'
    turn_4:
      amount: '809.32'
      time: '2020-12-17T08:12:38.152914+00:00'
    turn_40:
      amount: '508.95'
      time: '2020-12-17T12:04:03.867932+00:00'
    turn_41:
      amount: '500.61'
      time: '2020-12-17T12:10:29.590556+00:00'
    turn_42:
      amount: '492.27'
      time: '2020-12-17T12:16:55.300831+00:00'
    turn_43:
      amount: '483.92'
      time: '2020-12-17T12:23:21.009319+00:00'
    turn_44:
      amount: '475.58'
      time: '2020-12-17T12:29:46.738324+00:00'
    turn_45:
      amount: '467.24'
      time: '2020-12-17T12:36:12.441783+00:00'
    turn_46:
      amount: '458.89'
      time: '2020-12-17T12:42:38.151864+00:00'
    turn_47:
      amount: '450.55'
      time: '2020-12-17T12:49:03.868690+00:00'
    turn_48:
      amount: '442.21'
      time: '2020-12-17T12:55:29.580788+00:00'
    turn_49:
      amount: '433.86'
      time: '2020-12-17T13:01:55.293961+00:00'
    turn_5:
      amount: '800.98'
      time: '2020-12-17T08:19:03.871447+00:00'
    turn_50:
      amount: '425.52'
      time: '2020-12-17T13:08:21.011473+00:00'
    turn_51:
      amount: '417.18'
      time: '2020-12-17T13:14:46.723888+00:00'
    turn_52:
      amount: '408.83'
      time: '2020-12-17T13:21:12.440869+00:00'
    turn_53:
      amount: '400.49'
      time: '2020-12-17T13:27:38.154861+00:00'
    turn_54:
      amount: '392.14'
      time: '2020-12-17T13:34:03.869536+00:00'
    turn_55:
      amount: '383.8'
      time: '2020-12-17T13:40:29.584027+00:00'
    turn_56:
      amount: '375.46'
      time: '2020-12-17T13:46:55.309080+00:00'
    turn_57:
      amount: '367.11'
      time: '2020-12-17T13:53:21.013099+00:00'
    turn_58:
      amount: '358.77'
      time: '2020-12-17T13:59:46.724751+00:00'
    turn_59:
      amount: '350.43'
      time: '2020-12-17T14:06:12.438285+00:00'
    turn_6:
      amount: '792.63'
      time: '2020-12-17T08:25:29.582028+00:00'
    turn_60:
      amount: '342.08'
      time: '2020-12-17T14:12:38.153119+00:00'
    turn_61:
      amount: '333.74'
      time: '2020-12-17T14:19:03.868575+00:00'
    turn_62:
      amount: '325.4'
      time: '2020-12-17T14:25:29.586272+00:00'
    turn_63:
      amount: '317.05'
      time: '2020-12-17T14:31:55.293400+00:00'
    turn_7:
      amount: '784.29'
      time: '2020-12-17T08:31:55.294020+00:00'
    turn_8:
      amount: '775.95'
      time: '2020-12-17T08:38:21.010289+00:00'
    turn_9:
      amount: '767.6'
      time: '2020-12-17T08:44:46.725490+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
